# Tenants

Service for managing tenants.

 - [POST /v1alpha/tenants](https://docs.bndry.net/apis/openapi/tenants/tenantservice_createtenant.md): Creates a child tenant for the calling partner tenant.
 - [GET /v1alpha/tenants/{tenant}](https://docs.bndry.net/apis/openapi/tenants/tenantservice_gettenant.md): Retrieves the tenant the request acts as, using `tenants/current` or that tenant's canonical resource name. Any other tenant returns NOT_FOUND. Requests act as the calling tenant unless a partner send
 - [GET /v1alpha/tenants/{tenant}/operations/{operation}](https://docs.bndry.net/apis/openapi/tenants/tenantservice_getoperation.md): Gets the status of a tenant creation operation.
